Nuevo Firefox 3.5 pero sin soporte para Gears

firefox-3.5-no-google-gears

Firefox 3.5 ya está aquí y está arrasando, más velocidad, más estabilidad, … y por supuesto gratis y de código abierto.

Lo que sorprende después de actualizar es que Google Gears no está preparado para Firefox 3.5, de hecho como puedes ver la captura se desactiva como añadido incompatible.

¿Porqué Google no ha lanzado su plugin Gears para la versión nueva de Firefox? Quizás las relaciones entre Mozilla y Google no están en su mejor momento o el Gran Hermano busca potenciar más su navegador y quitar ventaja al nuevo 3.5.

Esperemos que Google no tarde mucho días en actualizar Google Gears y no tengamos que pensar mal con un movimiento así. Una pena que Gears no sea libre 100% y no tenga que depender de Google, sería bueno que los navegadores lo llevasen de serie.

vía: pcpro

  • Ibersystem

    Piensa mal. En algunos foros hay gente particular que ha compilado el gears para firefox 3.5. Lo he probado y de momento funciona perfectamente.

    Si un particular es capaz de hacer esto… está claro que Google no lo hace por que no le interesa. Vergonzoso. No me lo esperaba de Google. El “don’t be evil”… empieza a oler.

    Y lo peor es que se deben de creer que no nos damos cuenta. Están preparando el terreno para que otra empresa mas ética empiece a comerles terreno el día de mañana.

    http://groups.google.com/group/gears-users/browse_thread/thread/1c11eb7bca12ee3e/ec264828e2ba1c4c